Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 02:19:10 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello,

Hope this recognition reaches the mentioned person.

I visited the store today Sunday 07/02/2021 and I have lost my voucher of 300dhs. 

I approached the counter to explain my situation and a staff by the name of Aroj was happy to help with a smile. Unfortunately the offer was over just on Saturday. 

But Aroj didn’t just answer me and left me there he tried with his all best to help and kept me informed. 

While he was helping the other colleague pushed him to stop helping and asking him to just drop it. 

I didn’t care much about the voucher as I came to buy stuff anyway.

Please please please keep more people like Aroj and let him train others what emotional intelligence mean. Coz he gave the best example. 

Thank you Centrepoint for all the surprises and offers also nice products you provide.

Regards 

Maher https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2069538